Item13852: CommentPlugin should warn about COMMENT permissions.

pencil
Priority: Urgent
Current State: Closed
Released In: 2.0.3
Target Release: patch
Applies To: Extension
Component: CommentPlugin
Branches: Release01x01 master Item13699
Reported By: GeorgeClark
Waiting For:
Last Change By: GeorgeClark
After encountering unrestricted commenting on a test site, realized that if no COMMENT ACL is established, we have no defaults, and are wide opening for comments.

Add a checker to warn that ACLs need to be configured.

Also, don't warn about guest sessions on a 1.1 system. That's a 2.0 feature.

-- GeorgeClark - 16 Nov 2015

 
Topic revision: r4 - 18 Nov 2015, GeorgeClark - This page was cached on 31 Jul 2016 - 03:48.

The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. See Copyright Statement. Creative Commons License